MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004555ACheckerInterfacepublic2010-09-30 08:492011-01-25 13:16
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0004555: language changer missing in foot
Descriptionthe language switcher in the footer is missing, to switch to Italian.
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004892)
greg (administrator)
2011-01-13 12:11

seems to work now
(0004976)
greg (administrator)
2011-01-25 13:16

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2010-09-30 08:49 greg New Issue
2011-01-13 12:11 greg Note Added: 0004892
2011-01-13 12:11 greg Status new => resolved
2011-01-13 12:11 greg Fixed in Version => 1.1
2011-01-13 12:11 greg Resolution open => fixed
2011-01-13 12:11 greg Assigned To => greg
2011-01-25 13:16 greg Note Added: 0004976
2011-01-25 13:16 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker